@charset "UTF-8";
/* CSS Document */

body
{
	font-family:Arial, Helvetica, sans-serif;
}

img
{
	border:0;
}

.wrapper
{
	overflow:hidden;
	width: 986px;
	margin: 0 auto;
}

.search_border
{
	border-left: solid #000 1px;
	border-right: solid #000 1px;
	
}


h1
{
	font-size:24px;
	padding:0;
	margin:0;
	font-weight:normal;
	
}

h2
{
	padding:0;
	margin:0;
	font-size:14px;
	color:#FFF;
}

a:link,  a:visited
{
	color:#0066cc;
	text-decoration:none;
}

a:active
{
	color:#003399;
}

.featured_books
{
	background-image:url(/book/search/images/featured_bg.jpg);
	background-repeat:repeat-x;
	padding:15px 25px 0 25px;
	text-align:left;

	
}





.featured_books .search_bar h1
{
	float:left;
	margin-top:3px;

	
}

.featured_books .search_bar .search_text_box
{
	height:20px;
	width:380px;
	font-size:16px;
	float:left;
	margin-left:10px;
	padding:2px;
}

.featured_books .search_bar .search_button
{
	vertical-align:middle;
	margin-left:5px;
	
	
}

.featured_books .search_bar  a, .featured_books .search_bar a:visited
{
	color:#003399;
	font-size:12px;
	text-decoration:none;
	
}

.featured_books .gallery
{
	margin-top:20px;
	
}

.featured_books .gallery a, .featured_books .gallery a:visited
{
	font-size:14px;
	
	
}

/*
.featured_books .featured_result
{
	margin-top: 15px;
	width:33%;
	float:left;
	height:100px;
	
}

.featured_books .featured_result .description
{

	
}

.featured_books .featured_result img
{
	padding-right: 15px;
	float:left;
	
	padding-left:15px;
}

*/

 .tabs
{

	height:36px;
	position:relative;
	bottom:0;
	padding-top:35px;
	
	
}
.tabs img
{
	float:left;
}

 .tab
{
	display:block;
	float:left;
	
	padding: 10px 14px 7px 14px;
	height:19px;
	
}

.tab a, .tab a:visited
{
	font-weight:bold;
}

#keyword_tab
{
	cursor:pointer;
	
}
 .active
{
	background-color:#FFF;
}

 .inactive
{
	background-color:#f0f0f0;
	font-weight:bold;
}

.search_results_text
{
	text-align:left;
	clear:both;
	padding-top:15px;
	padding-left:15px;
}

.results_container
{
	background-color:#FFF;
	padding:0 25px 0 25px;
	
}

#author_results_container
{
	
}

.results_container .toolbar
{
	margin-top:25px;
	font-size:14px;
	font-weight:bold;
	
}

#author_toolbar
{
	padding-top:20px;
}

.results_container .toolbar form
{
	float:left;
	padding-right:45px;
	padding-left:15px;
}

.results_container .toolbar .view
{
	font-size:12px;
	float:left;
	padding-right:25px;
}

.results_container .toolbar .toolbar_select
{
	background-color:#eef2f4;
	border:none;
	color:#003399;
	font-weight:bold;
	font-size:11px;
	
}

.results_container .toolbar .view a:active, .results_container .toolbar .view a:visited
{
	font-size:12px;
	
	text-decoration:none;
}

.results_container .toolbar .view a:active
{
	color:#000000;
}
.results_container .toolbar .view_btn
{
	float:left;
	margin-left:5px;
}

.list_container
{
	padding-top:26px;
	clear:both;
	padding-left:20px;
	padding-right:20px;
}

.fromauthor_container
{
	padding-top:26px;
	clear:both;
	padding-left:80px;
	padding-right:80px;
	text-align: left;
	line-height: 180%;
}

.gallery_container
{
	padding-top:26px;
	clear:both;
	
}

.events_container
{
	
		padding-top:26px;
	clear:both;
}
.gallery_container .book
{	
	border:none;
	width:168px;
	height:332px;
	background-image:url(/book/search/images/gallery_book_bg.jpg);
	float:left;
	margin-right:9px;
	margin-left:9px;
	text-align:center;
	font-size:11px;
	font-weight:bold;
	padding:5px;
}


.gallery_container .book a, .gallery_container .book a:visited
{
	color:#003399;
	text-decoration:none;
}

.book
{
	border:#b3b3b3 solid 1px;
	height:166px;
	margin-top:15px;
	width:944px;
	background-image:url(/book/search/images/other_formats_bg.jpg);
	background-position:right;
	background-repeat:repeat-y;
	overflow:hidden;
}

.book a:hover
{
	text-decoration:underline;
}

.book .first_book_tab
{
	float:left;
}

.book img
{
	float:right;
}

.book .book_bg
{
	background-image:url(/book/search/images/book_bg.jpg);
	width:118px;
	height:159px;
	float:left;
	padding-top:7px;
	text-align:center;
}

.book .cover
{
	float:none;
}

.book .book_tabs 
{
	border: solid #bbbbbb 1px;
	padding:10px;
	text-align:center;
	font-size:12px;
	font-weight:bold;
	width:140px;
	float:right;
	margin-right:7px;
	margin-top:15px;
	background-color:#FFF;
}

.book .book_tabs  ul
{
	list-style-type:none;
	margin-top: 10px;
	text-align:center;

	
}

.book .book_tabs  ul li
{
		background-color:#7c9aa9;
	padding:5px;
	border: #f0f0f0 solid 3px;
	margin: 0px auto 0px;
	color:#FFF;
	font-size:11px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	width:85px;
	text-align:center;
	cursor:pointer;
	display:inline-block;
	
}

.book .book_tabs  ul li a, .book .book_tabs  ul li a:visited
{
	color:#FFF;
}

/* --old book tabs css, keeping for now incase we decide to revert

.book .book_tabs .select_another_format
{
	border: #000 solid 1px;
	
	margin-top:-7px;
	
	font-size:14px;
	z-index:999;
	background-color:#FFF;
	width:165px;
	float:right;
	position:relative;
	
}

.book .book_tabs .book_tab
{
	margin-top:-11px; 
	position:relative;
}

.book .book_tabs
{
	float:right;
	width:166px;
}

.book .book_tabs img
{
	float:right;
}
*/





.book .meta_info
{
	padding:10px 15px 15px 15px;
	
	font-size:14px;
	float:left;
}

.book .meta_info h3
{
	font-size:16px;
	padding:0;
	
}



.book .meta_info .format
{
	color:#0066cc;
}

.book .meta_info .left
{
	width:280px;
	float:left;
	text-align:left;
	overflow:hidden;
	height:100%;
}

.book .meta_info .left p 
{
	margin-top:10px;
}

.book .meta_info .right
{
	float:left;
	font-size:14px;
	text-align:left;
	margin-left:20px;

	
}

.book .meta_info .right ul
{
	margin: 0;
	padding:0;
	
	list-style-type:none;
	float:left;
	width:242px;
	height:100px;
	
}

.book .meta_info .right ul li
{
	
	margin:0;
	padding:0;
	
	
}

.bottom_nav
{
	font-size:14px;
	font-weight:bold;
	padding-top:55px;
	padding-bottom:75px;
	text-align:center;
	clear:both;
	color:#003399;
	font-size:14px;
	
}

.bottom_nav a, .bottom_nav a:visited
{
	color:#003399;
	
}

.bottom_nav .book_results_text
{
	padding:0;
	margin:5px 0;
	
	color:#000;
	
	
}


.bottom_nav .pgr_link
{
	background-image:url(/book/search/images/page_button.png);
	width:30px;
	height:23px;
	display:inline-block;
	
	list-style-type:none;
	text-align:center;
	padding-top:7px;
	margin:0 2px 0 5px;
}

.bottom_nav .pgr_link_idle
{
	background-image:url(/book/search/images/page_button_active.png);
	width:30px;
	height:23px;
	display:inline-block;
	list-style-type:none;
	text-align:center;
	padding-top:7px;
	margin:0 2px 0 5px;
	clear:none;

}

.bottom_nav .pgr_prev
{
	
	background-image: url(/book/search/images/previous_button.png);
	height:23px;
	display:inline-block;
	list-style-type:none;
	text-align:center;
	padding-top:7px;
	margin:0;
	width:102px;
}

.bottom_nav .pgr_elipse
{
	
	margin-top:8px;
}

.bottom_nav .pgr_next
{
	
	background-image: url(/book/search/images/next_button.png);
	height:23px;
	display:inline-block;
	list-style-type:none;
	text-align:center;
	padding-top:7px;
	margin:0;
	width:67px;
}

#global_nav {    
	overflow: visible;
    width: 986px;
    margin: 0 auto 23px auto;
    background: none;    
	border: 0;
}

#footer_08_lists {
	width: 986px;
	margin: 0 auto;
	overflow: hidden;
}

.rhbw_book
{
	text-align:left;
	margin-top:10px;
	
}
.search_result { 
	clear: both;
	margin-top: 15px;
	padding-bottom: 15px;
	border: solid 1px #b3b3b3;
	border-width: 0 0 1px 0;
	text-align: left;
}
.search_result em {
	font-weight: bold;
}


.keywords_container .search_results
{
	margin-top:15px;
	
	padding:20px 80px;
	margin-left:0;
	text-align:left;
}

.keywords_container .search_results ul
{
	list-style-type:none;
	margin-top:10px;
}

.keywords_container .search_results ul li
{
	font-weight:bold;
}

.rsa_keymatch
{
	height:0px;
 
	padding-top:15px;
}

.rsa_keymatch_link
{
	float:left;
	margin-left:20px;
	height:100px;
	width:200px;
	
	
	
	
}

.rsa_keymatch_link a, .rsa_keymatch_link a:visited /*featured result */
{
font-weight:bold;
	color:#003399;
	
}

.rhbw_cover
{
	float:left;
	width:100px;
	height:100px;
	
}

.no_results_container
{
	text-align:center;
}


.no_results_container h1
{
	color:#666666;
	font-size:18px;
	margin:0 0 15px 0 ;
	padding:0;
}

.no_such_work
{
}

.catalog_search_text {
	margin-bottom: 10px;
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	font-size:8pt;
	color: #000;
	text-align: left;
}


td.label {
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	font-size:8pt;
	font-weight: bold;
	color: #000;
	text-align: right;
	padding: 3px;
}
td.input {
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	font-size:8pt;
	font-weight: bold;
	color: #000;
	text-align: left;
	padding: 3px;
}

